All Data Structures Namespaces Files Functions Variables Pages
1_admin_configmng.tpl.php File Reference

Go to the source code of this file.

## Variables

& | nbsp
< inputtype="radio"name="tplrefresh"value="0" <?phpif(!$tplrefresh){?> | checked

## Variable Documentation

<inputtype="radio"name="tplrefresh"value="0"<?phpif(!$tplrefresh){?> checked

Initial value:
="true"
<?php }

Definition at line 30 of file 1_admin_configmng.tpl.php.

& nbsp

Definition at line 28 of file 1_admin_configmng.tpl.php.